Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2203 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

WKT multipolygons and multilinestrings are not parsed properly.
Only the first primitive is returned.

History
#1 - 08/30/2013 01:35 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Fixed iteration in parsing methods.

gvsig-desktop:r40661

#2 - 08/30/2013 02:33 PM - Juan Lucas Domínguez

Fixed iteration when managing polygon holes.

gvsig-desktop:r40664

#3 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#4 - 01/27/2014 06:19 PM - Álvaro Anguix
- Status changed from Fixed to Closed
